Welcome, Guest
Please Login or Register.    Lost Password?

invalid plugins in rainlendarPro-2.10
(1 viewing) (1) Guest
Go to bottomPage: 1
TOPIC: invalid plugins in rainlendarPro-2.10
#17796
invalid plugins in rainlendarPro-2.10 2 Years, 2 Months ago  
Hey there, I am getting the "invalid plugins found"-error when using Rainlendar-Pro-2.10-amd64.tar.bz2 under gentoo.
The Problem still persists when using the latest beta, however Rainlendar-Pro-2.9-amd64.tar.bz2 works fine.

I get the following errors on 2.10:

cib@sobile rainlendar2]$ ./rainlendar2
./rainlendar2: /usr/lib64/liblber-2.4.so.2: no version information available (required by ./rainlendar2)
./rainlendar2: /usr/lib64/libcrypto.so.1.0.0: no version information available (required by ./rainlendar2)
./rainlendar2: /usr/lib64/libssl.so.1.0.0: no version information available (required by ./rainlendar2)
./rainlendar2: /usr/lib64/libssl.so.1.0.0: no version information available (required by ./rainlendar2)
./rainlendar2: /usr/lib64/libldap_r-2.4.so.2: no version information available (required by ./rainlendar2)


rainlendar2.log attached
File Attachment:
File Name: rainlendar2-25bcfa0fad2b376fec6ca4fcf493b59a.log
File Size: 2874
cib
Fresh Boarder
Posts: 2
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#17797
Re: invalid plugins in rainlendarPro-2.10 2 Years, 2 Months ago  
You need to upgrade to openssl 1.0.1.
Rainy
Moderator
Posts: 5991
graph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#17799
Re:invalid plugins in rainlendarPro-2.10 2 Years, 2 Months ago  
That indeed does the trick. Thank you for the quick help!
cib
Fresh Boarder
Posts: 2
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
Go to topPage: 1
get the latest posts directly to your desktop